replicaCount: 1

image:
  repository: registry.example.com/pcp/pcp-ui-service
  tag: latest
  pullPolicy: IfNotPresent
  pullSecrets: []

service:
  type: ClusterIP
  port: 8080

app:
  profile: master
  configServerUri: "http://spring-cloud-config-server:38888"
  configServerFailFast: "true"
  configLabel: master
  adminClientUrl: ""
  serviceBaseUrl: ""
  serviceBaseUrlScheme: ""
  managementBaseUrl: ""
  healthUrl: ""

ingress:
  enabled: false
  className: ""
  annotations: {}
  host: ""
  path: /
  pathType: Prefix
  tls: []

extraEnv: []

resources:
  requests:
    cpu: "500m"
    memory: "1Gi"
  limits:
    cpu: "1"
    memory: "2Gi"

podAnnotations: {}
podLabels: {}

nameOverride: ""
fullnameOverride: ""
